html {-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;font-size: 15px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;}
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    margin: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; clear: both;}
input,select,textarea{font-family:'helvetica','Microsoft Yahei',sans-serif;color:#333;}
img {
    vertical-align: middle;
}
img,ul,li,p,dl,dt,dd,li,ol,textarea{margin:0;border:0;padding:0;list-style-type:none;}
a{text-decoration:none;color: #333;}

a:hover{
    color: #748c39;
    text-decoration: none;
}
a, button {
    text-decoration: none;
    outline: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.hide{display: none;}
.clearfix, .cl {
    zoom: 1;
}
.yscxgj20260903-panel{margin: 10px auto;clear:both;overflow: hidden;padding: 0 5px;}
.yscxgj20260903-logo{ width:149px; height:38px; float:left;  display:block;  }
.yscxgj20260903-logo a { width:149px; height:38px; font-size: 28px;color: #83984f;}
.yscxgj20260903-search{float:right;line-height: 38px;
    width: 50%;
    background-color: #fff;}
.yscxgj20260903-search .searchform{float: left;
    width: 100%;
    display: block;
    border-radius: 3px;
    border: 1px solid #748c39;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin-top: 2px;}
    .searchform .t {
    float: left;
    width: 85%;
    height: 2.25rem;
    font-size: .875rem;
}
.searchform input {
    float: left;
    height: 2.25rem;
    line-height: 2.25rem;
    width: 95.4%;
    padding: 0 2.3%;
    font-size: .875rem;
    background: #fff;
    color: #999;
    border: 0;
    border-radius: 3px;
    -webkit-appearance: none;
    outline: none;
}
.searchform  .b {
    float: right;
    width: 15%;
    height: 2.25rem;
    font-size: 1rem;
}
.searchform button {
    float: left;
    height: 2.25rem;
    line-height: 2.25rem;
    width: 100%;
    font-size: 1rem;
    background-color: #83984f;
    color: #fff;
    border: 0;
    -webkit-appearance: none;
    outline: none;
}

.yscxgj20260903-nav { background:#83984f; border:1px solid #83984f; }
.yscxgj20260903-nav li{width: 12.5%;position: relative;display: inline-block;}
.yscxgj20260903-nav li a { color:#fff; display: block;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    line-height: 35px;
    height: 35px;}
.yscxgj20260903-nav li a:hover { background:#748c39; color: #e3d349; }
.yscxgj20260903-nav li.active a {background: #748c39;color: #e3d349;}
.weizhi{clear: both;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 22px;
    padding: 5px 10px;
    list-style: none;
    background-color: #fffef6;
    border-radius: 4px;
    border: 1px solid #c9c18e;
}
.yscxgj20260903-dsj-pic{ float:left; position:relative;}
.yscxgj20260903-dsj-pic img{width:133px; height:175px;}
.yscxgj20260903-dsj-text{margin-left:143px;}
.yscxgj20260903-dsj-text h1{    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    color: #6d882c;}
.yscxgj20260903-dsj-text p{line-height:22px;height:22px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.yscxgj20260903-dsj-text p .zt{ color:#bfb107;}
.yscxgj20260903-dsj-text p .zt2{ color:#efb052;}
.guankanbox {
    margin-top: 10px;
}
.ljgk-btn{ height:30px; line-height:30px; width:85px; color:#fff;  text-align:center; background:#f5b70b; border-radius:3px; display:inline-block; }
.tit04 {
    font-size: 18px;
    height: 1em;
    line-height: 1em;
    color: #666;
    margin: 10px auto;
}
.tit04 i{width: 3px;
    height: 1em;
    margin-right: 9px;
    background: #f5b70b;
    display: inline-block;
    vertical-align: -3px;}
    .jujibox{margin:10px 1% 5px; border-bottom:1px solid #e5e5e5; padding-bottom:5px;clear:both;overflow: hidden;
    }
.jujibox .hide{ display:none}
.juji-tabs li{ width:20%; float:left; box-sizing:border-box; padding:0 4.5px;}
.juji-tabs li a{ display:block; text-align:center; font-size:1.4em;}
.juji-tabs .active a {color:#8640f1;}
.tab_con{position: relative;
    min-height: 1px;} 
.juji-con{position: relative;}
.juji-con li{ float: left;
    box-sizing: border-box;
    padding: 0 5px;
    margin-bottom: 5px;width: 20%;}
.juji-con li.hided{ display:none}
.juji-con li a{ display: block;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;border: 1px solid #EEEEEE;border-radius: 5px;    font-size: 14px;
    color: #666;}

.juji-con li a.on,.juji-con li a:hover{ background:#748c39; color:#fff; border-color:#748c39;}
.juji-con li a i{ width:8px; height:8px; display:block; position:absolute; left:-1px;top:-1px; background-position:-168px -80px;}
.juji-con li a.yugao{ color:#8640f1;}
.playtishi{ float: left;
    width: 94%;
    padding: 4px 3%;
    background: #fff;
    font-size: 14px;
    text-align: center;
    height: 44px;
    line-height: 22px;
    color: red;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    margin-top: 10px;}
  
.yscxgj20260903-panel-box{margin-bottom:10px;clear: both;overflow: hidden;}
.yscxgj20260903-panel-box-head {
    padding: 5px;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #748c39;
    background-color: #f1efcb;
    border-color: #e8e097;
    overflow: hidden;
}
.yscxgj20260903-panel-box-head span{float:right;}
.yscxgj20260903-panel-box-head span a{font-size:12px;color: #b0c37f;}
.yscxgj20260903-panel-box-head h1{margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;float:left;margin-left: 5px;}
.yscxgj20260903-panel-box-head h2{margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;float:left;margin-left: 5px;}
.yscxgj20260903-panel-box-body{
    background-color: #fff;
    border: 1px solid transparent;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	clear:both;overflow: hidden;
	border-color: #e8e097;
}
.yscxgj20260903-panel-box-head h3{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    color: inherit;float:left;margin-left: 5px;}
.yscxgj20260903-vbox{overflow: hidden;
    width: 96%;
    margin-left: auto;
    margin-right: auto;zoom: 1;}
.yscxgj20260903-vbox li{width: 32%;
    position: relative;
    float: left;
    margin-top: 1em;}
.yscxgj20260903-vbox li:nth-child(3n+2){margin: 1em 2% 0;}
.yscxgj20260903-vbox a.pic {
    display: block;
    position: relative;
    width: 100%;
    padding-bottom: 139px;
    overflow: hidden;
}
.yscxgj20260903-vbox img {
    display: block;
    width: 100%;
    position: absolute;
    height: auto;
}
.yscxgj20260903-vbox span{display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #000;
    opacity: 0.7;
    height: 2em;
    line-height: 2em;
    color: #fff;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.yscxgj20260903-vbox p{width: 100%;
    margin: 0 auto;
    height: 2em;
    line-height: 2em;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.yscxgj20260903-vbox p.xhwz {
    border-top: 1px dashed #d7d7d7;
    padding-top: 10px;
}
#player {
    float: left;
    width: 100%;
    background: #000;
    height: 233px;
}
.js-player-wz{padding-bottom: 10px;}
/*公用分页*/
.box-page{ padding:10px;text-align: center;}
.box-page ul li {display: inline-block;padding: 0;margin: 3px;}
.box-page ul li a {background-color: #748c39;color: #b2b2b2;}
.box-page ul li.active span,.box-page ul li a:hover{background-color: #748c39;color: #fff;}
.box-page ul li span,.box-page ul li a{display: inline-block;
    padding: 5px 10px;
    border-radius: 4px;
    background-color: #f5f5f5;
    color: #999;
    font-size: 12px;}
.box-page ul li.visible-xs{ display:none}

.yscxgj20260903-flink a{padding:0 1%; color:#666; display:inline-block; float:left; line-height:2.2em; height:2.2em;overflow:hidden;}
.jq-jieshao{line-height:1.7; margin:10px 2% 0;}
.jq-jieshao h2{margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;font-weight:normal;display: inline;
}
.jq-jieshao img{ max-width:95%;height:auto;margin:5px 0;}
.jq-jieshao embed{ max-width:95%;height:auto;margin:5px 0;}
.jq-jieshao a.more_0,.jq-jieshao a.hide_0{color:#863ff1; padding-left:5px;}

footer {border-top: #ddd 1px solid;
    background: #fff;
    padding: 1em;
    text-align: center;
    
    margin: 0 5px;
}

@media (min-width: 760px) {
    .yscxgj20260903-panel,footer{width: 740px;}
footer{margin: 10px auto;}
.yscxgj20260903-logo{ width:255px; height:65px; }
.yscxgj20260903-logo a { width:255px; height:65px; text-align:center;font-size: 38px;color:#83984f;}
.yscxgj20260903-search{margin-top: 15px;}
.yscxgj20260903-dsj-pic img {
    width: 190px;
    height: 255px;
}
.yscxgj20260903-dsj-text {
    margin-left: 205px;
}
.yscxgj20260903-dsj-text h1 {margin-bottom: 10px;}
.juji-con li{width:12.5%;}
#player {
    height: 535px;
}
}
@media (min-width: 992px) {.yscxgj20260903-panel,footer{width: 980px;}.yscxgj20260903-vbox a.pic{padding-bottom:178px;}.yscxgj20260903-vbox li{float: left;
    width: 15%;
    margin: 12px 2% 0 0;}
.yscxgj20260903-vbox li:nth-child(3n+2){margin: 12px 2% 0 0;}
.yscxgj20260903-vbox li:nth-child(6n){
    margin-right: 0;
}}
@media (min-width: 1200px) {
    .yscxgj20260903-panel,footer{width: 1170px;}
    .yscxgj20260903-vbox a.pic{padding-bottom:198px;}
}
@media (max-width: 740px){.type_des,.yscxgj20260903-flink,footer p.mzsm,.yscxgj20260903-dsj-text span.desc{display:none;}.box-page ul li.visible-xs{ display:inline-block}
.box-page ul li.hidden-xs{ display:none}}
@media (max-width: 374px){.yscxgj20260903-nav .sy {display:none;}.yscxgj20260903-nav li{width: 15.62%;}}
